@charset "utf-8";@font-face{font-family:webfont;src:url(//at.alicdn.com/t/webfont_2c9xbo7uxfa.eot);src:url(//at.alicdn.com/t/webfont_2c9xbo7uxfa.eot#iefix) format('embedded-opentype'),url(//at.alicdn.com/t/webfont_2c9xbo7uxfa.woff2) format('woff2'),url(//at.alicdn.com/t/webfont_2c9xbo7uxfa.woff) format('woff'),url(//at.alicdn.com/t/webfont_2c9xbo7uxfa.ttf) format('truetype'),url(//at.alicdn.com/t/webfont_2c9xbo7uxfa.svg#Alibaba-PuHuiTi-Regular) format('svg');font-display:swap}body,html{margin:0;padding:0}body{overflow-x:hidden;font-size:14px;font-family:webfont!important;-o-box-sizing:border-box;-ms-box-sizing:border-box}:after,:before,body{box-sizing:border-box}ul{margin:0;padding:0}div,ul{zoom:1}li{float:left;list-style:none;vertical-align:middle}dd,dl,dt,li{margin:0;padding:0}img{margin:0 auto;border:0}a{color:#000;text-decoration:none}a:hover{color:#45a643}a img{border:0;border:0}h1,h2,h3,h4,h5,p{margin:0;padding:0}.clear{clear:both;width:100%;height:0;font-size:0}input,select{margin:0;padding:0;border:0}.wrap{margin:0 auto;width:750pt;height:auto}.fl{float:left}.fr{float:right}.f12{font-size:9pt}.f13{font-size:13px}.f14{font-size:14px}.f16{font-size:1pc}.f18{font-size:18px}.f20{font-size:20px}.f22{font-size:22px}.f24{font-size:24px}.lh18{line-height:18px}.lh20{line-height:20px}.lh22{line-height:22px}.lh24{line-height:24px}.lh26{line-height:26px}.lh28{line-height:28px}.lh30{line-height:30px}.tl{text-align:left}.tc{text-align:center}.tr{text-align:right}.fb{font-weight:700}.fn{font-weight:400}.mt5{margin-top:5px}.mt15{margin-top:15px}.mt20{margin-top:20px}.mt30{margin-top:30px}.mt35{margin-top:35px}.mt40{margin-top:40px}.mt80{margin-top:5pc}.mb5{margin-bottom:5px}.mb10{margin-bottom:10px}.mb15{margin-bottom:15px}.mr5{margin-right:5px}.mr10{margin-right:10px}.mr20{margin-right:20px}.mr30{margin-right:30px}.ml5{margin-left:5px}.ml10{margin-left:10px}.ml15{margin-left:15px}.ml20{margin-left:20px}.ml40{margin-left:40px}.m10{margin:10px;_display:inline}.m20{margin:20px}.mb20{margin-bottom:20px}.mb40{margin-bottom:40px}.mb35{margin-bottom:35px}.pl10{padding-left:10px}.pl20{padding-left:20px}.pr10{padding-right:10px}.pr20{padding-right:20px}.pt15{padding-top:15px}.pt10{padding-top:10px}.pt20{padding-top:20px}.pb10{padding-bottom:10px}.pb20{padding-bottom:20px}.pr5{padding-right:5px}.pl5{padding-left:5px}.pt5{padding-top:5px}.pt25{padding-top:25px}.pb5{padding-bottom:5px}.p10{padding:10px}.p20{padding:20px}.p5{padding:5px}.p1{padding:1px}.b{display:block}.in-b{display:inline-block;zoom:1;*display:inline}.por{position:relative}.poa{position:absolute}.ti{text-indent:-999999px}#no{border:0;border:0}.red{color:#e40f41!important}.clear{clear:both}.ml3{margin-left:3%}.mr3{margin-right:3%}.white{color:#fff!important}.bgf0{background:#f0f0f0}.ml1{margin-left:1%}.mr1{margin-right:1%}.mt10{margin-top:10px}.fn{float:none!important}.mr4{margin-right:4%}.pl3{padding-left:3%}.pr3{padding-right:3%}.strong{font-weight:700}.red{color:#da261d}.blue{color:#0080ff!important}.yellow{color:#f80!important}.grey{color:#abaaa9!important}.text-center{text-align:center}.hidden{visibility:hidden}.text-right{text-align:right}a:hover{text-decoration:none!important}.mt25{margin-top:25px!important}a:focus{text-decoration:none}.w100{width:100%!important}.pl0{padding-left:0}.pr0{padding-right:0}.p0{padding:0}.w100{width:100%}.po{position:absolute}.scale{overflow:hidden}.scale img,.scale:hover img{transition:all .5s ease}.scale:hover img{transform:scale(1.1)}.pr{position:relative}.pa{position:absolute}.swiper-button-next:focus,.swiper-button-prev:focus,.swiper-pagination-bullet:focus,button:focus,input:focus{outline:0}.oh{overflow:hidden}@keyframes run{0%{bottom:30px}to{bottom:20px;opacity:0}}.head_top{height:38px;background:#f4f4f4;line-height:38px}.head_top,.head_top a{color:#5a5a5a}.head_top span{display:inline-block;margin:0 10px;color:#838383}.head_c{padding:30px 0}.head_al{position:relative;float:right;display:inline-block;padding-left:60px;width:220px}.head_al dt{position:absolute;top:0;left:-10px}.head_al dd{color:#000;font-size:15px}.head_al dd span{display:block;margin-top:0;color:#0083c8;font-size:20px}.head_b{height:58px;background:#0083c8;line-height:58px}.head_bul>li>a{display:block;padding:0 31px;border-right:1px solid #3a65b4;color:#fff;font-size:16px}.gjc{padding:15px 0;background:#f4f4f4;color:#5b5b5b}.gjc_l{margin-top:20px;width:100%; margin-bottom:5px;}.gjc_l dt{float:left;color:#000;font-weight:400;font-size:15px}.gjc a,.gjc_l dt{padding-right:21.5px; padding-bottom:7px;}.gjc a{display:inline-block;color:#5b5b5b; width:115px}.gjc_ss{width:1170px;height:44px;background:#fff;line-height:44px}.gjc_ss input{width:100%;height:44px;text-indent:2em}.gjc_ss button{position:absolute;top:0;right:0;width:220px;height:44px;border:0;background:#45a643;text-align:center;line-height:44px}.gjc_ss button i{color:#fff;font-size:20px}.content{padding:50px 0 50px}
.load{position:relative;margin-bottom:25px;padding-bottom:9pt;padding-left:20px;border-bottom:1px solid #dcdcdc;color:#787878}.load:before{position:absolute;top:0;left:0;width:9px;height:21px;background:#45a643;content:""}.load a{color:#787878}.content_l{width:226px}
.left_menu>h3{
	padding:25px 0;
	color:#fff;
	padding-left:30px;
	font-size:19px;
	background-color: #3c3e46;
	background-image: url(../images/fk.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.left_menuul li{float:none;}.left_menuul a{display:block;padding:10px 15px 10px 35px;color:#282828;font-size:1pc}.left_menuul>li>a{
	background-image: url(../images/11.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
}.left_menuul i{float:right;color:#999}.left_menuul,.rx_w{
	margin-bottom: 10px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #3c3e46;
	border-bottom-color: #3c3e46;
	border-left-color: #3c3e46;
}.rx_w{position:relative;padding:20px 0 20px 50px;color:#000;font-size:1pc}.rx_w i{position:absolute;top:17px;left:24px;color:#555;font-size:20px}.rx_w span{display:block;margin:8px 0 10px;color:#2454ac;font-size:20px}.rx_w a{display:inline-block;margin-right:10px}.content_r{width:915px;color:#282828;font-size:15px}.cons{line-height:30px}.new_list{margin-bottom:15px;border:1px solid #e7e7e7}.new_list h3{padding-top:20px;color:#000;font-size:19px}.new_list p{margin:10px 0 20px;color:#464646}.new_list span{display:inline-block;padding:6px 26px;border:1px solid #515151;color:#363636;font-size:15px}.zxnews_cons{padding:13px;border:1px solid #e2e2e2}.zxnews_cons_ul li{position:relative;float:none;margin-bottom:10px;padding-left:20px;color:#292929;font-size:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.zxnews_cons_ul li:before{position:absolute;top:7px;left:0;width:6px;height:6px;border-radius:100%;background:#0eaada;content:""}.tjcp_h3{margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #e7e7e7;color:#000;font-size:21px}.tjcp_list a{display:block;padding:5px;border:1px solid #f2f2f2}.tjcp_list h3{padding:10px 0;color:#000;text-align:center;font-size:1pc}.page{overflow:hidden;margin-bottom:20px;padding:5px;border:1px solid #e7e7e7;color:#000;line-height:30px}.page .page_ul li{margin:0 2px}.page .page_ul li a{display:inline-block;padding:0 17px;border:1px solid #e7e7e7;color:#000}.page .page_ul li.active a,.page .page_ul li:hover a{background:#0eaada;color:#fff}.next{overflow:hidden;margin:20px 0}.next>span{display:inline-block;margin-right:10px;width:60px;height:2pc;background:#a2a2a2;color:#fff;text-align:center;line-height:2pc}.next a{display:block;margin-top:0;width:790px}.bqian,.next a{overflow:hidden;color:#4b4a4a;line-height:30px}.bqian{border-top:1px solid #0eaada}.bqian a{float:right;display:inline-block;width:5pc;height:30px;background:#0eaada;color:#fff;text-align:center;line-height:30px}.case_des{padding:20px 0}.case_tit{color:#000;text-align:center;font-size:21px}.admin{margin:10px 0;text-align:center}.admin,.info{color:#464646;font-size:13px}.info{margin-bottom:15px;padding:10px;border:1px solid #e7e7e7;line-height:25px}.xgtj_ul li{margin-bottom:10px;width:50%}.xgtj_ul li a{display:block;color:#000;font-size:1pc}.case_cons{margin-bottom:25px;color:#464646;line-height:30px}.new_bottom{overflow:hidden}.tjcase_list_b{padding:10px 15px;color:#464646;line-height:20px}.tjcase_list_b h3{margin-bottom:10px;color:#000;font-size:17px}.tjcase_list a{display:block;border:1px solid #e7e7e7}.tjcp_list{margin-bottom:15px}.left_menuul_cp li{text-align:left}.left_menuul_cp li a{font-size:14px}.sec_left_menuul li a{padding:5px 30px;color:#7f7f7f;font-size:14px}.sec_left_menuul li a h2{font-size:14px}.sec_left_menuul li a i{float:left}.sec_left_menu{padding:10px 0}.left_menuul_cp>li>a{position:relative}.left_menuul_cp>li>a:before{position:absolute;top:0;left:0;width:100%;height:2px;background:url(../images/11.jpg) repeat-x;content:""}.new_ul{margin-bottom:20px}.new_ul li{float:none}
.new_ul li a{display:block;padding:20px 0;}

.new_ul li dl{position:relative;padding-left:90pt;border-bottom:1px dashed #a8a8a8;padding-bottom:10px;margin-bottom:20px;}

.new_ul li dt{position:absolute;top:0;left:0;padding-top:15px;width:93px;height:90px;background:#bfbfbf;color:#fff;text-align:center;margin-top:25px;font-size:9pt;transition:all .4s ease-in-out}
.new_ul li dt span{display:block;font-weight:bolder;font-size:40px;line-height:40px}.new_ul li dd h3{color:#000;font-size:17px}.new_ul li dd p{margin:10px 0;color:#595959;line-height:25px}.new_ul li dd span{display:inline-block;margin-top:10px;padding:5px 20px;border:1px solid #9a9a9a;border-radius:20px;color:#595959}.new_ul li:hover dt{background:#0eaada;color:#fff}.tjcp_cons_ul li{float:none;overflow:hidden;margin-bottom:10px}.tjcp_cons_ul dt{float:left;width:50%}.tjcp_cons_ul dd{float:right;padding-top:10px;width:45%;color:#000;font-size:15px;line-height:30px}.tab{overflow:hidden;margin-bottom:20px;background:#f2f2f2}.tab_ul li{display:block;padding:22px 50px;background:#e6e6e6;color:#000;font-size:19px;cursor:pointer}.tab_ul li.active{background:#45a643;color:#fff}.index_tit h3{margin-bottom:15px;color:#000;font-weight:bolder;font-size:29px}.index_tit h3 span{color:#2454ac}.index_tit p{display:inline-block;color:#7f7f7f;text-transform:uppercase;font-size:15px}
.index_tit{
	margin-top: 15px;
	margin-bottom: 40px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #c5c5c7;
	padding-bottom: 40px;
}.index_tit p img{margin-top:4px}.index_tit p img.fl{margin-right:5px}.index_tit p img.fr{margin-left:5px}.tjcp_list{padding:0 5px}.content_r .row{margin:0 -5px}.server{border-top:0}.server>h4{padding:25px 0;background:#2454ac;color:#fff;text-align:center;font-weight:bolder;font-size:26px}.server_b{overflow:hidden; margin-top:30px}.server_bimg{position:absolute;bottom:0;}.server_w{float:right;width:50pc}.server_wl{padding-top:20px;width:380px}.server_wl h4{color:#000;font-size:26px}.server_wl h4 span{font-weight:bolder}.ser_span{display:inline-block;margin:10px 0 20px;padding:5px 10px;background:#46a644;color:#fff;font-size:17px}.ser_dl{position:relative;padding-left:60px}.ser_dl dt{position:absolute;top:0;left:0}.ser_dl{color:#000;font-size:15px}.ser_dl span{display:block;color:#46a644;font-size:20px}.server_wr{width:25pc}.form{margin-bottom:15px;height:3pc;border:1px solid #e8e8e8}.form span{display:inline-block;width:3pc;border-right:1px solid #e8e8e8;text-align:center;line-height:3pc}.form span i{color:#686868;font-size:20px}.form input{float:right;width:calc(100% - 3pc);height:46px;text-indent:1em}.form button{width:100%;border:0;background:#333;color:#fff;text-align:center;font-size:1pc;line-height:3pc}.form button i{font-size:26px}.form textarea{float:right;padding:10px;width:calc(100% - 3pc);height:51pt;border:0;background:transparent;resize:none}.formarea{height:70px}.formarea span{height:51pt}.partent{padding:35px 0 50px;background:#f7f7f7}.par_ul li{width:20%;border-right:1px solid #f7f7f7;border-bottom:1px solid #f7f7f7;background:#fff}.par_ul{border-top:1px solid #f7f7f7;border-left:1px solid #f7f7f7}.wt{height:705px}.wt h4{padding-top:60px;color:#fff;text-align:center;font-size:35px}.bz{padding-top:50px}.baz_t{margin-bottom:10px;padding-bottom:18px;padding-left:10px;border-bottom:2px solid #d6d6d6}.baz_t span{position:relative;display:inline-block;width:50px;height:50px;border:2px solid #4170c6;border-radius:75pt;text-align:center;font-weight:bolder;font-size:21px;line-height:50px}.baz_t h4,.baz_t span{float:left;color:#2454ac}.baz_t h4{margin-top:17px;margin-left:15px;font-size:20px}.baz_t span:before{top:-5px;right:-4px}.baz_t span:after,.baz_t span:before{position:absolute;width:1px;height:10px;background:#275cbe;content:"";transform:rotate(45deg)}.baz_t span:after{bottom:-5px;left:-4px}.bz_ul li{position:relative;float:none;margin-bottom:15px;padding-left:20px;color:#606060;font-size:1pc}.bz_ul li:before{position:absolute;top:8px;left:0;width:5px;height:5px;background:#0eaada;content:""}.baz_l,.baz_r{width:45%}.baz_list:nth-child(2n) .baz_l{float:right}.baz_list:nth-child(2n) .baz_r{float:left}.baz_list{margin:0}.bz_ul{padding-top:10px}.baz_list:nth-child(2n) .baz_t{color:#fff}.baz_list:nth-child(2n) .baz_t span{border-color:#fff;color:#fff}.baz_list:nth-child(2n) .bz_ul li,.baz_list:nth-child(2n) h4{color:#fff}.baz_list:nth-child(2n) .baz_t span:after,.baz_list:nth-child(2n) .baz_t span:before{background:#fff}.index_cp{
	padding: 60px 0 30px;
	background-image: url(../images/jsbg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}.incp_list{margin-bottom:30px}.incp_list a{display:block;border:1px solid #e2e2e2}.incp_list h3{padding:19px 0;border-top:1px solid #e2e2e2;color:#3b3b3b;text-align:center;font-size:17px}.abin_top_r{padding-left:25px;width:45%;color:#414141;line-height:30px}.abin_top_l{width:42%}
.abin_top_r a{    display: block;
    color: #fff;
    width: 95px;
    height: 35px;
    background: #45a643;
    text-align: center;
    line-height: 35px;
    margin-top: 20px;} 
.abin_top_ri{ width:10%; text-align:right; padding-top:35px;}.container_abindex a{display:block;background:#fff}.container_abindex h4{padding:15px 0;color:#000;text-align:center;font-weight:bolder;font-size:15px}.ab_lun .next_abindex{right:-70px;width:54px;height:59px;background:url(../images/next.png)}.ab_lun .prev_abindex{left:-70px;width:54px;height:59px;background:url(../images/prev.png)}.ab_lun,.new_index_ul{margin-top:20px}.new_index_ul{overflow:hidden;margin-top:30px}.new_index_ul>li{margin-right:9pt;width:380px}.new_index_ul>li:nth-child(3n){margin-right:0}.newin_top h3{float:left;padding-bottom:10px;border-bottom:2px solid #0eaada;color:#000;font-weight:bolder;font-size:18px}.newin_top a{float:right;color:#464646;font-size:9pt}.newing_t{display:block;margin:15px 0;border:3px solid #fff}.newin_ul li{float:none}.newin_ul li a{display:block;overflow:hidden;height:30px;color:#464646;line-height:30px}.newin_ul li a h3{font-size:14px;overflow:hidden}.newin_ul li a h3 span.fl{width:60%}.newin_ul li i{float:left;color:#a2a2a2}.newin_ul li span.fr{color:#858585;font-size:9pt}.newin_top{height:30px;border-bottom:1px solid #ccc;line-height:30px}.links{padding:15px 0;font-size:15px}.links span{color:#0eaada;font-weight:bolder}.links a{display:inline-block;padding:0 10px;color:#444242}.foot{overflow:hidden;padding:40px 0;background:#454545}.foot_ul>li{position:relative;overflow:hidden;padding:0 40px;color:#999;line-height:25px}.foot_ul>li:nth-child(1){padding:0;padding-top:25px;padding-right:20px;width:200px}
.foot_ul>li:nth-child(1) a{float:none;display:block}.foot_ul>li a{float:left;display:block;width:97px;color:#999;font-size:14px;line-height:25px}.foot_ul>li:nth-child(2){width:275px}.foot_ul>li h3{position:relative;margin-bottom:10px;padding-bottom:20px;color:#fff;font-weight:bolder;font-size:15px}.foot_ul>li h3:after{position:absolute;bottom:2px;left:0;display:inline-block;margin:5px 0;width:27px;height:2px;background:#0eaada;content:""}.foot_ul>li:nth-child(3){width:395px}.foot_ul>li:nth-child(4){width:300px}.foot_ul>li dl{overflow:hidden;margin-top:5px}.foot_ul>li dt{float:left;width:110px}.foot_ul>li dd{float:right;margin-left:20px;width:5pc}.foot_ul>li dd a{float:none;display:block;color:#999;font-size:14px;line-height:30px}.foot_ul>li dd a i{color:#999}.foot_ul>li{height:170px;background:url(../images/12.jpg) repeat-y right}.foot_ul>li:last-of-type{background:0}.foot_ul>li:nth-child(1):after{background:no-repeat}.f_js{margin-top:10px;color:#fff;font-size:15px}.copy{position:relative;padding:15px 0;background:url(../images/13.jpg) repeat-x top #454545;color:#999;text-align:center}.baz_list:nth-child(2){margin-top:150px;margin-bottom:159px}.baz_list:nth-child(4) .baz_l{padding-top:140px}.gjc a:hover,.head_top a:hover,.links a:hover,.newin_ul li a:hover{color:#45a643}.head_bul li{position:relative}.sec_ul{position:absolute;top:100%;left:0;z-index:2;display:none;width:100%;text-align:center}.sec_ul li{float:none;border-bottom:1px solid #eee;background:#fff;line-height:40px}.sec_ul li a{display:block}.sec_ul li:hover{background:#2454ac}.sec_ul li:hover a{color:#fff}.head_bul li.active,.head_bul li:hover a{background:#0eaada} .tjcp_list:hover a{background:#45a643}.tjcp_list:hover h3{color:#fff}.sec_left_menuul li:hover a{color:#0eaada}.tjcp_w{display:none}.tjcp_w.active{display:block}.form button:hover{box-shadow:inset 0 0 0 26px #0eaada}.container_abindex a:hover,.incp_list:hover a{background:#0eaada}.container_abindex a:hover h4,.foot_ul>li a:hover,.incp_list:hover h3{color:#fff}.left_menuul>li a{position:relative}.left_menuul>li>a:before{position:absolute;top:80%;left:50%;width:0;content:"";transform:translateX(-61%)}.left_menuul>li.active>a:before,.left_menuul>li:hover>a:before{width:9pc}.left_menuul>li.active>a,.xgtj_ul li a:hover{}.left_menuul_cp>li>a:before{display:none}.sec_left_menuul li.active a,.sec_left_menuul li:hover a{color:#0eaada}.new_list span:hover{border-color:#0eaada;box-shadow:inset 0 0 0 1pc #0eaada;color:#fff}.admin,.admin span,.sha_wrap{display:inline-block}.admin span{float:left}.sha_wrap{float:right;margin-left:10px;width:190px}.sha_wrap,.sha_wrap span{margin-top:5px}.ry_list .scale{border:1px solid #eee}.ry_list{margin-bottom:30px}.lianxi{color:#464646;font-size:15px;line-height:30px}.map{margin-top:20px}.faz_w{padding-top:30px}.faz_line{position:absolute;top:0;left:87px;z-index:-1;display:inline-block;width:1px;height:100%;background:#eee}.fa_ul li{float:none;margin-bottom:40px}.fa_ul dt{float:left;width:95px}.fa_ul dd,.fa_ul dt img{float:right}.fa_ul dd{width:86%}.fa_ul dd h3{margin-bottom:10px;color:#595959;font-size:14px}.fa_ul dd p{color:#969595;font-size:13px;line-height:25px}.ways_bottom .swiper-slide-thumb-active{border:1px solid #df0024}.ways_bottom{margin-top:10px}.ways_bottom .next_ways{right:0;background:url(../images/next02.jpg)!important}.ways_bottom .prev_ways{left:0;background:url(../images/prev02.jpg)!important}.ways_bottom .next_ways,.ways_bottom .prev_ways{top:0;margin-top:0;width:28px;height:70px}.case_des_top_r{width:360px}.case_des_top_l{width:460px}.case_des_top_r h3{margin-bottom:20px;padding-top:10px;color:#000;font-size:20px}.case_des_top_r .waysdes_p{margin:10px 0;color:#464646;font-size:15px;line-height:25px}.ways_dl{position:relative;overflow:hidden;padding-top:20px;padding-left:50px;border-top:1px solid #e7e7e7}.ways_dl dt{position:absolute;top:25px;left:0;width:50px}.ways_dl dt span{display:inline-block;width:40px;height:40px;border:2px solid #2454ac;border-radius:100%;text-align:center;line-height:35px}.ways_dl dt span i{color:#2454ac;font-size:20px}.ways_dl dd span{display:block;margin-bottom:4px;color:#363636;font-size:1pc}.ways_dl dd h3{padding-top:0;color:#363636;font-size:21px}.ways_dl dd a{position:absolute;top:20px;right:20px;display:inline-block;width:113px;height:43px;border:1px solid #015198;background:#2454ac;color:#fff;text-align:center;font-size:17px;line-height:43px}.ways_bottom02{margin-top:25px}.pro_des_ul{overflow:hidden;height:50px;background:#eee;line-height:50px}.pro_des_ul li.active{border-top:3px solid #0eaada;background:#fff;color:#0eaada}.pro_des_ul li{padding:0 30px;border-top:3px solid transparent;border-right:1px solid #fff;background:transparent;color:#000;font-size:1pc}.pro_des{padding:20px 0;color:#606060;line-height:30px}.ways_bottom .thumbs_ways{width:390px}.page .page_ul li.thisclass{padding:0 17px;border:1px solid #e7e7e7;background:#0eaada;color:#fff}
.ways_dl dd a:hover{border-color:#0eaada;box-shadow:inset 0 0 0 20px #0eaada}.xg_h3{margin-bottom:15px;padding:10px;background:#0eaada;color:#fff;font-size:14px}.zixun_w{overflow:hidden;padding:25px;background:#eee}.zixun_w h3{padding-bottom:15px;color:#000;font-size:17px}.zixun_w h3 span{display:inline-block;margin-right:35px;font-size:20px}.zixun_w h3 i{color:#d01818;font-style:normal;font-size:13px}.zixun_l{width:310px}.zixun_l dl{overflow:hidden;margin-bottom:10px;height:38px;line-height:38px}.zixun_l dl dt{float:left;width:5pc;height:36px;border:1px solid #cfcfcf;color:#464646;text-align:center;font-style:normal;line-height:36px}.zixun_l dl dt span,.zixun_r span{color:#d01818}.zixun_l dl input{width:230px;height:36px;border:1px solid #cfcfcf;border-left:none;background:transparent;color:#000;text-indent:10px}.zixun_l dl button{width:100%;height:36px;border:0;background:#0eaada;color:#fff;text-align:center;line-height:36px}.zixun_r textarea{width:100%;height:152px;border:0;background:transparent;color:#000;line-height:25px;resize:none}.zixun_r{position:relative;width:490px;border:1px solid #cfcfcf}.new_bottom .tjcp_list h3{margin-bottom:0}.tjcase_list_b h3{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.container_abindex a,.form button,.head_bul li,.incp_list a,.left_menuul>li>a:before,.new_list span,.sec_ul li,.tjcp_list a,.ways_dl dd a{transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out}.new_ul li p,.tjcase_list_b p{display:-webkit-box;display:-moz-box;display:-ms-box;display:-o-box;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-box-orient:vertical;-moz-line-clamp:2;-ms-box-orient:vertical;-ms-line-clamp:2;-o-box-orient:vertical;-o-line-clamp:2}.thumbs_ways .swiper-slide{border:1px solid #f1f1f1}.thumbs_ways .swiper-slide-active{border:1px solid #2454ac}.container{padding:0}.rightfix{position:fixed;top:50%;right:0;width:40px;border:1px solid #dee2e7;border-right:0;z-index:2;border:1px solid #dee2e7;background:#fff;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}.fix_ul li{font-size:12px;color:#696d73;text-align:center;float:none;position:relative;width:40px;height:40px;line-height:40px;margin-bottom:0;color:#fff}.fix_ul li i{font-size:20px;color:#848484}.fix_ul li:nth-child(2n){background:#eaeaea}.right_div{opacity:0;position:absolute;right:-100px;top:0;background:#fff;padding:5px;line-height:30px;transition:all .2s ease-in-out;min-width:120px}.fix_ul li:hover a{color:#848484}.fix_ul li:hover .right_div{opacity:1;right:40px}.fix_ul li:hover{background:#0eaada}.fix_ul li:hover i{color:#fff}.new_list h3,.tjcp_list h3,.left_menuul>li a,.newin_ul li a h3 span.fl{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.abin_top{
	background-image: url(../images/gsbj.png);
	background-repeat: repeat-y;
	background-position: left center;
	padding:20px 0 20px 20px;
}
.wzibg{ background:#f8f7f7; padding:20px; height:249px;}
.wzi{
	font-size: 23px;
	color: #45a643;
	text-align: center;
	margin-bottom:20px;
	margin-top:20px
	}
.xia{ margin-bottom:30px}
.casein_w{ padding: 20px 0px 0; padding-bottom: 0px !important;}
.casein_w .pagination_newin .swiper-pagination-bullet,
.kehuin_w .pagination_kehu .swiper-pagination-bullet
{ background: #e10413; }
.casein_w .pagination_newin { left: 0px; right: 0px; bottom: 3px;}
.casein_w  .pagination_newin .swiper-pagination-bullet-active:before,
.kehuin_w  .pagination_kehu .swiper-pagination-bullet-active:before
{border-color:#e10413; }
.yu_lay{ transition: all .2s ease-in-out; position: absolute; left: 15px; right: 15px; bottom: -200px; background: rgba(69,166,67,0.6); padding: 20px; color: #fff;}
.yu_lay a{ color:#fff}
.yu_lay .h3{ font-size: 16px; margin-bottom: 20px;  }
.yu_lay_w{ overflow: hidden; }
.yu_lay_w:hover .yu_lay { bottom: 0px; }
.scale{  overflow:hidden; }
.scale:hover img{ transform:scale(1.1); transition:all 0.5s ease-in-out;}
.pr{ position:relative;}
.pa{ position:absolute;}
.yu_lay02{  left: 0px; right: 0px;}
.yu_lay .h3,.yu_lay p{ color: #fff;  }
.case_index3 { padding: 0px 10px;  }
.case_index6{ padding: 0px 0px; }
.see_con{ background: #45a643; text-align: center; }
.see_con .h3{ font-size: 28px; color: #fff; margin-top: 30%;  margin-bottom: 20px; transition: all .2s ease-in-out;}
.see_con .h3 span{  font-size: 14px; }
.see_con .h3:hover,.yu_lay:hover{ text-indent: 10px; }
.see_con .col-md-4 img:hover{ margin-left: 10px; }
.see_con_w .col-md-8{padding:0;}
.see_con_w{ background:#45a643}
.wen{
	background-image: url(../images/wen.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:30px;
	margin-bottom:15px;
}
.da{
	background-image: url(../images/da.jpg);
	background-repeat: no-repeat;
	background-position: left 10px;
	color: #45a643;
	padding-left:30px;
}

/* -------------------------------- 

Primary style

-------------------------------- */


/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-accordion-menu {
  width: 100%;
}
.cd-accordion-menu ul {
  /* by default hide all sub menus */
  display: none;
}
.cd-accordion-menu li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.cd-accordion-menu label{
	position: relative;
	display: block;
	background-image: url(../images/11.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
  background: #52565d;
}
.cd-accordion-menu label::before, .cd-accordion-menu label::after, .cd-accordion-menu a::after {
  /* icons */
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu label {
  cursor: pointer;
}
.cd-accordion-menu label::before, .cd-accordion-menu label::after {
  background-image: url(../img/cd-icons.svg);
  background-repeat: no-repeat;
}
.cd-accordion-menu label::before {
  /* arrow icon */
  left: 18px;
  background-position: 0 0;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}
.cd-accordion-menu label::after {
  /* folder icons */
  left: 41px;
  background-position: -16px 0;
}
.cd-accordion-menu a::after {
  /* image icon */
  left: 36px;
  background: url(../img/cd-icons.svg) no-repeat -48px 0;
}
.cd-accordion-menu input[type=checkbox]:checked + label::before {
  /* rotate arrow */
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu input[type=checkbox]:checked + label::after {
  /* show open folder icon if item is checked */
  background-position: -32px 0;
}
.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}
.cd-accordion-menu ul a {
	padding-left: 22px;
	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.cd-accordion-menu ul a:hover{ background:#ececec; color:#000}
.no-touch .cd-accordion-menu ul label:hover, .no-touch
.cd-accordion-menu ul a:hover {
  background: #3c3f45;
}
.cd-accordion-menu > li:last-of-type > label,
.cd-accordion-menu > li:last-of-type > a,
.cd-accordion-menu > li > ul > li:last-of-type label,
.cd-accordion-menu > li > ul > li:last-of-type a {
  box-shadow: none;
}
.cd-accordion-menu ul label::before {
  left: 36px;
}
.cd-accordion-menu ul label::after,
.cd-accordion-menu ul a::after {
  left: 59px;
}
.cd-accordion-menu ul ul label,
.cd-accordion-menu ul ul a {
  padding-left: 100px;
}
.cd-accordion-menu ul ul label::before {
  left: 54px;
}
.cd-accordion-menu ul ul label::after,
.cd-accordion-menu ul ul a::after {
  left: 77px;
}
.cd-accordion-menu ul ul ul label,
.cd-accordion-menu ul ul ul a {
  padding-left: 118px;
}
.cd-accordion-menu ul ul ul label::before {
  left: 72px;
}
.cd-accordion-menu ul ul ul label::after,
.cd-accordion-menu ul ul ul a::after {
  left: 95px;
}
.cd-accordion-menu.animated label::before {
  /* this class is used if you're using jquery to animate the accordion */
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
